<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/FlashLed/flashled.i3d</filename>

    <rootNode node="LedFlash" />

    <mountTypes>
        <mountType name="SURFACE" yOffset="0"/>
    </mountTypes>

    <variations>
        <variation name="BLINK" rootNode="variationBlink">
            <staticLight node="variationBlink_static" intensity="1" multiBlink="true">
                <intensityScale minDistance="3" minIntensity="200" maxDistance="15" maxIntensity="1000"/>
            </staticLight>
            <realLight node="variationBlink_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>

    <i3dMappings>
        <i3dMapping id="LedFlash" node="0>" />
        <i3dMapping id="variationBlink" node="0>0" />
        <i3dMapping id="variationBlink_static" node="0>0|0" />
        <i3dMapping id="variationBlink_realLight" node="0>0|1" />
        <i3dMapping id="lightGlass_static" node="0>1" />
    </i3dMappings>
</beaconLight>